summaryrefslogtreecommitdiff
blob: fa13f8294362e5a661fe94c74a8cb8f94e9ec345 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
From Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=779775

From: Michael Biebl <biebl@debian.org>
Date: Tue, 11 Aug 2015 07:25:01 +0200
Subject: libsystemd

Use libsystemd instead of deprecated libsystemd-daemon
---
 m4/virt-systemd-daemon.m4 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/m4/virt-systemd-daemon.m4 b/m4/virt-systemd-daemon.m4
index 8516e41..c9708ec 100644
--- a/m4/virt-systemd-daemon.m4
+++ b/m4/virt-systemd-daemon.m4
@@ -18,7 +18,7 @@ dnl <http://www.gnu.org/licenses/>.
 dnl
 
 AC_DEFUN([LIBVIRT_CHECK_SYSTEMD_DAEMON],[
-  LIBVIRT_CHECK_PKG([SYSTEMD_DAEMON], [libsystemd-daemon], [0.27.1])
+  LIBVIRT_CHECK_PKG([SYSTEMD_DAEMON], [libsystemd], [209])
 
     old_CFLAGS="$CFLAGS"
     old_LIBS="$LIBS"